Debian Bug report logs - #696267
[gcc-4.7] gcc-4.7: libgcc2.c includes limits.h

version graph

Package: gcc-4.7; Maintainer for gcc-4.7 is Debian GCC Maintainers <debian-gcc@lists.debian.org>; Source for gcc-4.7 is src:gcc-4.7.

Reported by: Wookey <wookey@wookware.org>

Date: Tue, 18 Dec 2012 20:09:02 UTC

Severity: normal

Tags: patch, upstream

Found in version gcc-4.7/4.7.2-12

Fixed in version gcc-4.8/4.8.1-7

Done: Matthias Klose <doko@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#696267; Package gcc-4.7. (Tue, 18 Dec 2012 20:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wookey <wookey@wookware.org>:
New Bug report received and forwarded. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Tue, 18 Dec 2012 20:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wookey <wookey@wookware.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gcc-4.7: libgcc2.c includes limits.h, breaking --without-headers bootstrap
Date: Tue, 18 Dec 2012 20:06:38 +0000
[Message part 1 (text/plain, inline)]
Package: gcc-4.7
Version: 4.7.2-12
Severity: normal
Tags: upstream patch

building cross gcc targetting arm64 fails during the gcc stage1 build 
due to including limits.h even though stage1 is configured with
--without-headers.

This is the offending bit of log:
/home/wookey/linaro/armv8/toolchain/raringnew/arm64-cross-toolchain-base-1.92/gcc/build/./gcc/xgcc -B/home/wookey/linaro/armv8/toolchain/raringnew/arm64-cross-toolchain-base-1.92/gcc/build/./gcc/ -B/usr/aarch64-linux-gnu/bin/ -B/usr/aarch64-linux-gnu/lib/ -isystem /usr/aarch64-linux-gnu/include -isystem /usr/aarch64-linux-gnu/sys-include    -g -O2 -O2  -g -O2 -DIN_GCC -DCROSS_DIRECTORY_STRUCTURE  -W -Wall -Wno-narrowing -Wwrite-strings -Wcast-qual -Wstrict-prototypes -Wmissing-prototypes -Wold-style-definition  -isystem ./include   -fPIC -g -DIN_LIBGCC2 -fbuilding-libgcc -fno-stack-protector -Dinhibit_libc  -fPIC -I. -I. -I../.././gcc -I../../../src/libgcc -I../../../src/libgcc/. -I../../../src/libgcc/../gcc -I../../../src/libgcc/../include  -DHAVE_CC_TLS  -o _fixunsxfsi.o -MT _fixunsxfsi.o -MD -MP -MF _fixunsxfsi.dep -DL_fixunsxfsi -c ../../../src/libgcc/libgcc2.c 
/home/wookey/linaro/armv8/toolchain/raringnew/arm64-cross-toolchain-base-1.92/gcc/build/./gcc/xgcc -B/home/wookey/linaro/armv8/toolchain/raringnew/arm64-cross-toolchain-base-1.92/gcc/build/./gcc/ -B/usr/aarch64-linux-gnu/bin/ -B/usr/aarch64-linux-gnu/lib/ -isystem /usr/aarch64-linux-gnu/include -isystem /usr/aarch64-linux-gnu/sys-include    -g -O2 -O2  -g -O2 -DIN_GCC -DCROSS_DIRECTORY_STRUCTURE  -W -Wall -Wno-narrowing -Wwrite-strings -Wcast-qual -Wstrict-prototypes -Wmissing-prototypes -Wold-style-definition  -isystem ./include   -fPIC -g -DIN_LIBGCC2 -fbuilding-libgcc -fno-stack-protector -Dinhibit_libc  -fPIC -I. -I. -I../.././gcc -I../../../src/libgcc -I../../../src/libgcc/. -I../../../src/libgcc/../gcc -I../../../src/libgcc/../include  -DHAVE_CC_TLS  -o _fixsfdi.o -MT _fixsfdi.o -MD -MP -MF _fixsfdi.dep -DL_fixsfdi -c ../../../src/libgcc/libgcc2.c 
In file included from /usr/include/features.h:341:0,
                 from /usr/include/limits.h:26,
                 from /home/wookey/linaro/armv8/toolchain/raringnew/arm64-cross-toolchain-base-1.92/gcc/build/./gcc/include-fixed/limits.h:169,
                 from /home/wookey/linaro/armv8/toolchain/raringnew/arm64-cross-toolchain-base-1.92/gcc/build/./gcc/include-fixed/syslimits.h:7,
                 from /home/wookey/linaro/armv8/toolchain/raringnew/arm64-cross-toolchain-base-1.92/gcc/build/./gcc/include-fixed/limits.h:34,
                 from ../../../src/libgcc/libgcc2.c:1733:
/usr/include/stdc-predef.h:30:26: fatal error: bits/predefs.h: No such file or directory


The headers found are for the BUILD arch not the TARGET arch, and
because bits/* has been moved to the multiarch location this fails
anyway because the toolchain is not looking in multiarch locations at
this point (it shouldn't be looking for headers at all, but if it was
it should include the mulitarch arch-specific path too).

This has accidentally worked in the past (e.g in the quantal toolchain
bootstrap) because libc6-dev-i386 puts predefs.h into
/usr/include/bits/ (or at least leaves it there - this package owns
the driectory - nothing seems to own the files inside - this should
probably be the subject of another bug).

Fortunately we can avoid worrying about exactly whether the right
paths are being searched because in fact the limits.h inclusion itself
has become outdated.

The offending code is in libgcc2.c around 1733:
#if defined(L_fixunsxfsi) && LIBGCC2_HAS_XF_MODE
/* Reenable the normal types, in case limits.h needs them. */
#undef char
#undef short
#undef int
#undef long
#undef unsigned
#undef float
#undef double
#undef MIN
#undef MAX
#include <limits.h>

UWtype
__fixunsxfSI (XFtype a)
{
  if (a >= - (DFtype) Wtype_MIN)
    return (Wtype) (a + Wtype_MIN) - Wtype_MIN;
  return (Wtype) a;
}
#endif

That inclusion of limits.h was there because the function __fixunsxfSI used to use LONG_MIN from that headers file, but this was changed a while back (http://repo.or.cz/w/official-gcc.git/blobdiff/49f0f270673c4512c11f72a038b84c321ae5534a..7429c938827aa98bf3b02c4ac89510f4d28ef0b1:/gcc/libgcc2.c)
to use Wtype_MIN instead, which is defined in the local libgcc2.h header.

so in fact the limits.h inclusion is no longer needed.



-- System Information:
Debian Release: 6.0.6
  APT prefers stable
  APT policy: (990, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32.33-kvm-i386-20111128-dirty (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash
[gcc-4.7.2-libgcc-no-limits-header.diff (text/plain, attachment)]

Changed Bug title to '[gcc-4.7] gcc-4.7: libgcc2.c includes limits.h' from 'gcc-4.7: libgcc2.c includes limits.h, breaking --without-headers bootstrap' Request was from Matthias Klose <doko@debian.org> to control@bugs.debian.org. (Wed, 30 Jan 2013 15:48:05 GMT) Full text and rfc822 format available.

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Thu, 18 Jul 2013 07:24:09 GMT) Full text and rfc822 format available.

Notification sent to Wookey <wookey@wookware.org>:
Bug acknowledged by developer. (Thu, 18 Jul 2013 07:24:09 GMT) Full text and rfc822 format available.

Message #12 received at 696267-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 696267-close@bugs.debian.org
Subject: Bug#696267: fixed in gcc-4.8 4.8.1-7
Date: Thu, 18 Jul 2013 07:21:29 +0000
Source: gcc-4.8
Source-Version: 4.8.1-7

We believe that the bug you reported is fixed in the latest version of
gcc-4.8, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696267@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated gcc-4.8 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 18 Jul 2013 02:02:13 +0200
Source: gcc-4.8
Binary: gcc-4.8-base libgcc1 libgcc1-dbg libgcc2 libgcc2-dbg libgcc-4.8-dev libgcc4 libgcc4-dbg lib64gcc1 lib64gcc1-dbg lib64gcc-4.8-dev lib32gcc1 lib32gcc1-dbg lib32gcc-4.8-dev libn32gcc1 libn32gcc1-dbg libn32gcc-4.8-dev libx32gcc1 libx32gcc1-dbg libx32gcc-4.8-dev gcc-4.8 gcc-4.8-multilib gcc-4.8-plugin-dev gcc-4.8-hppa64 cpp-4.8 gcc-4.8-locales g++-4.8 g++-4.8-multilib libmudflap0 libmudflap0-dbg lib32mudflap0 lib32mudflap0-dbg lib64mudflap0 lib64mudflap0-dbg libn32mudflap0 libn32mudflap0-dbg libx32mudflap0 libx32mudflap0-dbg libmudflap0-4.8-dev libgomp1 libgomp1-dbg lib32gomp1 lib32gomp1-dbg lib64gomp1 lib64gomp1-dbg libn32gomp1 libn32gomp1-dbg libx32gomp1 libx32gomp1-dbg libitm1 libitm1-dbg lib32itm1 lib32itm1-dbg lib64itm1 lib64itm1-dbg libn32itm1 libn32itm1-dbg libx32itm1 libx32itm1-dbg libatomic1 libatomic1-dbg lib32atomic1 lib32atomic1-dbg lib64atomic1 lib64atomic1-dbg libn32atomic1 libn32atomic1-dbg libx32atomic1 libx32atomic1-dbg libasan0 libasan0-dbg lib32asan0
 lib32asan0-dbg lib64asan0 lib64asan0-dbg libn32asan0 libn32asan0-dbg libx32asan0 libx32asan0-dbg libtsan0 libtsan0-dbg libquadmath0 libquadmath0-dbg lib32quadmath0 lib32quadmath0-dbg lib64quadmath0 lib64quadmath0-dbg libn32quadmath0 libn32quadmath0-dbg libx32quadmath0 libx32quadmath0-dbg gobjc++-4.8 gobjc++-4.8-multilib gobjc-4.8 gobjc-4.8-multilib libobjc-4.8-dev lib64objc-4.8-dev lib32objc-4.8-dev libn32objc-4.8-dev libx32objc-4.8-dev libobjc4 libobjc4-dbg lib64objc4 lib64objc4-dbg lib32objc4 lib32objc4-dbg libn32objc4 libn32objc4-dbg libx32objc4 libx32objc4-dbg gfortran-4.8 gfortran-4.8-multilib libgfortran-4.8-dev lib64gfortran-4.8-dev lib32gfortran-4.8-dev libn32gfortran-4.8-dev libx32gfortran-4.8-dev libgfortran3 libgfortran3-dbg lib64gfortran3 lib64gfortran3-dbg lib32gfortran3 lib32gfortran3-dbg libn32gfortran3 libn32gfortran3-dbg libx32gfortran3 libx32gfortran3-dbg gccgo-4.8 gccgo-4.8-multilib libgo4 libgo4-dbg lib64go4 lib64go4-dbg lib32go4 lib32go4-dbg
 libn32go4 libn32go4-dbg libx32go4 libx32go4-dbg gcj-4.8 gcj-4.8-jdk gcj-4.8-jre-headless gcj-4.8-jre libgcj14 gcj-4.8-jre-lib libgcj14-awt libgcj14-dev libgcj14-dbg gcj-4.8-source libgcj-doc libstdc++6 lib32stdc++6 lib64stdc++6 libn32stdc++6 libx32stdc++6 libstdc++-4.8-dev libstdc++-4.8-pic libstdc++6-4.8-dbg lib32stdc++-4.8-dev lib32stdc++6-4.8-dbg lib64stdc++-4.8-dev lib64stdc++6-4.8-dbg libn32stdc++-4.8-dev libn32stdc++6-4.8-dbg libx32stdc++-4.8-dev libx32stdc++6-4.8-dbg libstdc++-4.8-doc gdc-4.8 libphobos-4.8-dev libphobos-4.8-dbg gcc-4.8-soft-float fixincludes
 gcc-4.8-source
Architecture: source all amd64
Version: 4.8.1-7
Distribution: unstable
Urgency: low
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 cpp-4.8    - GNU C preprocessor
 fixincludes - Fix non-ANSI header files
 g++-4.8    - GNU C++ compiler
 g++-4.8-multilib - GNU C++ compiler (multilib files)
 gcc-4.8    - GNU C compiler
 gcc-4.8-base - GCC, the GNU Compiler Collection (base package)
 gcc-4.8-hppa64 - GNU C compiler (cross compiler for hppa64)
 gcc-4.8-locales - GCC, the GNU compiler collection (native language support files)
 gcc-4.8-multilib - GNU C compiler (multilib files)
 gcc-4.8-plugin-dev - Files for GNU GCC plugin development.
 gcc-4.8-soft-float - GCC soft-floating-point gcc libraries (ARM)
 gcc-4.8-source - Source of the GNU Compiler Collection
 gccgo-4.8  - GNU Go compiler
 gccgo-4.8-multilib - GNU Go compiler (multilib files)
 gcj-4.8    - GCJ byte code and native compiler for Java(TM)
 gcj-4.8-jdk - GCJ and Classpath development tools for Java(TM)
 gcj-4.8-jre - Java runtime environment using GIJ/Classpath
 gcj-4.8-jre-headless - Java runtime environment using GIJ/Classpath (headless version)
 gcj-4.8-jre-lib - Java runtime library for use with gcj (jar files)
 gcj-4.8-source - GCJ java sources for use in IDEs like eclipse and netbeans
 gdc-4.8    - GNU D compiler (version 2), based on the GCC backend
 gfortran-4.8 - GNU Fortran compiler
 gfortran-4.8-multilib - GNU Fortran compiler (multilib files)
 gobjc++-4.8 - GNU Objective-C++ compiler
 gobjc++-4.8-multilib - GNU Objective-C++ compiler (multilib files)
 gobjc-4.8  - GNU Objective-C compiler
 gobjc-4.8-multilib - GNU Objective-C compiler (multilib files)
 lib32asan0 - AddressSanitizer -- a fast memory error detector (32bit)
 lib32asan0-dbg - AddressSanitizer -- a fast memory error detector (32 bit debug sy
 lib32atomic1 - support library providing __atomic built-in functions (32bit)
 lib32atomic1-dbg - support library providing __atomic built-in functions (32 bit deb
 lib32gcc-4.8-dev - GCC support library (32 bit development files)
 lib32gcc1  - GCC support library (32 bit Version)
 lib32gcc1-dbg - GCC support library (debug symbols)
 lib32gfortran-4.8-dev - Runtime library for GNU Fortran applications (32bit development f
 lib32gfortran3 - Runtime library for GNU Fortran applications (32bit)
 lib32gfortran3-dbg - Runtime library for GNU Fortran applications (32 bit debug symbol
 lib32go4   - Runtime library for GNU Go applications (32bit)
 lib32go4-dbg - Runtime library for GNU Go applications (32 bit debug symbols)
 lib32gomp1 - GCC OpenMP (GOMP) support library (32bit)
 lib32gomp1-dbg - GCC OpenMP (GOMP) support library (32 bit debug symbols)
 lib32itm1  - GNU Transactional Memory Library (32bit)
 lib32itm1-dbg - GNU Transactional Memory Library (32 bit debug symbols)
 lib32mudflap0 - GCC mudflap shared support libraries (32bit)
 lib32mudflap0-dbg - GCC mudflap shared support libraries (32 bit debug symbols)
 lib32objc-4.8-dev - Runtime library for GNU Objective-C applications (32bit developme
 lib32objc4 - Runtime library for GNU Objective-C applications (32bit)
 lib32objc4-dbg - Runtime library for GNU Objective-C applications (32 bit debug sy
 lib32quadmath0 - GCC Quad-Precision Math Library (32bit)
 lib32quadmath0-dbg - GCC Quad-Precision Math Library (32 bit debug symbols)
 lib32stdc++-4.8-dev - GNU Standard C++ Library v3 (development files)
 lib32stdc++6 - GNU Standard C++ Library v3 (32 bit Version)
 lib32stdc++6-4.8-dbg - GNU Standard C++ Library v3 (debugging files)
 lib64asan0 - AddressSanitizer -- a fast memory error detector (64bit)
 lib64asan0-dbg - AddressSanitizer -- a fast memory error detector (64bit debug sym
 lib64atomic1 - support library providing __atomic built-in functions (64bit)
 lib64atomic1-dbg - support library providing __atomic built-in functions (64bit debu
 lib64gcc-4.8-dev - GCC support library (64bit development files)
 lib64gcc1  - GCC support library (64bit)
 lib64gcc1-dbg - GCC support library (debug symbols)
 lib64gfortran-4.8-dev - Runtime library for GNU Fortran applications (64bit development f
 lib64gfortran3 - Runtime library for GNU Fortran applications (64bit)
 lib64gfortran3-dbg - Runtime library for GNU Fortran applications (64bit debug symbols
 lib64go4   - Runtime library for GNU Go applications (64bit)
 lib64go4-dbg - Runtime library for GNU Go applications (64bit debug symbols)
 lib64gomp1 - GCC OpenMP (GOMP) support library (64bit)
 lib64gomp1-dbg - GCC OpenMP (GOMP) support library (64bit debug symbols)
 lib64itm1  - GNU Transactional Memory Library (64bit)
 lib64itm1-dbg - GNU Transactional Memory Library (64bit debug symbols)
 lib64mudflap0 - GCC mudflap shared support libraries (64bit)
 lib64mudflap0-dbg - GCC mudflap shared support libraries (64 bit debug symbols)
 lib64objc-4.8-dev - Runtime library for GNU Objective-C applications (64bit developme
 lib64objc4 - Runtime library for GNU Objective-C applications (64bit)
 lib64objc4-dbg - Runtime library for GNU Objective-C applications (64 bit debug sy
 lib64quadmath0 - GCC Quad-Precision Math Library  (64bit)
 lib64quadmath0-dbg - GCC Quad-Precision Math Library  (64bit debug symbols)
 lib64stdc++-4.8-dev - GNU Standard C++ Library v3 (development files)
 lib64stdc++6 - GNU Standard C++ Library v3 (64bit)
 lib64stdc++6-4.8-dbg - GNU Standard C++ Library v3 (debugging files)
 libasan0   - AddressSanitizer -- a fast memory error detector
 libasan0-dbg - AddressSanitizer -- a fast memory error detector (debug symbols)
 libatomic1 - support library providing __atomic built-in functions
 libatomic1-dbg - support library providing __atomic built-in functions (debug symb
 libgcc-4.8-dev - GCC support library (development files)
 libgcc1    - GCC support library
 libgcc1-dbg - GCC support library (debug symbols)
 libgcc2    - GCC support library
 libgcc2-dbg - GCC support library (debug symbols)
 libgcc4    - GCC support library
 libgcc4-dbg - GCC support library (debug symbols)
 libgcj-doc - libgcj API documentation and example programs
 libgcj14   - Java runtime library for use with gcj
 libgcj14-awt - AWT peer runtime libraries for use with gcj
 libgcj14-dbg - Debugging symbols for libraries provided in libgcj14-dev
 libgcj14-dev - Java development headers for use with gcj
 libgfortran-4.8-dev - Runtime library for GNU Fortran applications (development files)
 libgfortran3 - Runtime library for GNU Fortran applications
 libgfortran3-dbg - Runtime library for GNU Fortran applications (debug symbols)
 libgo4     - Runtime library for GNU Go applications
 libgo4-dbg - Runtime library for GNU Go applications (debug symbols)
 libgomp1   - GCC OpenMP (GOMP) support library
 libgomp1-dbg - GCC OpenMP (GOMP) support library (debug symbols)
 libitm1    - GNU Transactional Memory Library
 libitm1-dbg - GNU Transactional Memory Library (debug symbols)
 libmudflap0 - GCC mudflap shared support libraries
 libmudflap0-4.8-dev - GCC mudflap support libraries (development files)
 libmudflap0-dbg - GCC mudflap shared support libraries (debug symbols)
 libn32asan0 - AddressSanitizer -- a fast memory error detector (n32)
 libn32asan0-dbg - AddressSanitizer -- a fast memory error detector (n32 debug symbo
 libn32atomic1 - support library providing __atomic built-in functions (n32)
 libn32atomic1-dbg - support library providing __atomic built-in functions (n32 debug
 libn32gcc-4.8-dev - GCC support library (n32 development files)
 libn32gcc1 - GCC support library (n32)
 libn32gcc1-dbg - GCC support library (debug symbols)
 libn32gfortran-4.8-dev - Runtime library for GNU Fortran applications (n32 development fil
 libn32gfortran3 - Runtime library for GNU Fortran applications (n32)
 libn32gfortran3-dbg - Runtime library for GNU Fortran applications (n32 debug symbols)
 libn32go4  - Runtime library for GNU Go applications (n32)
 libn32go4-dbg - Runtime library for GNU Go applications (n32 debug symbols)
 libn32gomp1 - GCC OpenMP (GOMP) support library (n32)
 libn32gomp1-dbg - GCC OpenMP (GOMP) support library (n32 debug symbols)
 libn32itm1 - GNU Transactional Memory Library (n32)
 libn32itm1-dbg - GNU Transactional Memory Library (n32 debug symbols)
 libn32mudflap0 - GCC mudflap shared support libraries (n32)
 libn32mudflap0-dbg - GCC mudflap shared support libraries (n32 debug symbols)
 libn32objc-4.8-dev - Runtime library for GNU Objective-C applications (n32 development
 libn32objc4 - Runtime library for GNU Objective-C applications (n32)
 libn32objc4-dbg - Runtime library for GNU Objective-C applications (n32 debug symbo
 libn32quadmath0 - GCC Quad-Precision Math Library (n32)
 libn32quadmath0-dbg - GCC Quad-Precision Math Library (n32 debug symbols)
 libn32stdc++-4.8-dev - GNU Standard C++ Library v3 (development files)
 libn32stdc++6 - GNU Standard C++ Library v3 (n32)
 libn32stdc++6-4.8-dbg - GNU Standard C++ Library v3 (debugging files)
 libobjc-4.8-dev - Runtime library for GNU Objective-C applications (development fil
 libobjc4   - Runtime library for GNU Objective-C applications
 libobjc4-dbg - Runtime library for GNU Objective-C applications (debug symbols)
 libphobos-4.8-dbg - The Phobos D standard library (debug symbols)
 libphobos-4.8-dev - Phobos D standard library
 libquadmath0 - GCC Quad-Precision Math Library
 libquadmath0-dbg - GCC Quad-Precision Math Library (debug symbols)
 libstdc++-4.8-dev - GNU Standard C++ Library v3 (development files)
 libstdc++-4.8-doc - GNU Standard C++ Library v3 (documentation files)
 libstdc++-4.8-pic - GNU Standard C++ Library v3 (shared library subset kit)
 libstdc++6 - GNU Standard C++ Library v3
 libstdc++6-4.8-dbg - GNU Standard C++ Library v3 (debugging files)
 libtsan0   - ThreadSanitizer -- a Valgrind-based detector of data races (runti
 libtsan0-dbg - ThreadSanitizer -- a Valgrind-based detector of data races (debug
 libx32asan0 - AddressSanitizer -- a fast memory error detector (x32)
 libx32asan0-dbg - AddressSanitizer -- a fast memory error detector (x32 debug symbo
 libx32atomic1 - support library providing __atomic built-in functions (x32)
 libx32atomic1-dbg - support library providing __atomic built-in functions (x32 debug
 libx32gcc-4.8-dev - GCC support library (x32 development files)
 libx32gcc1 - GCC support library (x32)
 libx32gcc1-dbg - GCC support library (debug symbols)
 libx32gfortran-4.8-dev - Runtime library for GNU Fortran applications (x32 development fil
 libx32gfortran3 - Runtime library for GNU Fortran applications (x32)
 libx32gfortran3-dbg - Runtime library for GNU Fortran applications (x32 debug symbols)
 libx32go4  - Runtime library for GNU Go applications (x32)
 libx32go4-dbg - Runtime library for GNU Go applications (x32 debug symbols)
 libx32gomp1 - GCC OpenMP (GOMP) support library (x32)
 libx32gomp1-dbg - GCC OpenMP (GOMP) support library (x32 debug symbols)
 libx32itm1 - GNU Transactional Memory Library (x32)
 libx32itm1-dbg - GNU Transactional Memory Library (x32 debug symbols)
 libx32mudflap0 - GCC mudflap shared support libraries (x32)
 libx32mudflap0-dbg - GCC mudflap shared support libraries (x32 debug symbols)
 libx32objc-4.8-dev - Runtime library for GNU Objective-C applications (x32 development
 libx32objc4 - Runtime library for GNU Objective-C applications (x32)
 libx32objc4-dbg - Runtime library for GNU Objective-C applications (x32 debug symbo
 libx32quadmath0 - GCC Quad-Precision Math Library (x32)
 libx32quadmath0-dbg - GCC Quad-Precision Math Library (x32 debug symbols)
 libx32stdc++-4.8-dev - GNU Standard C++ Library v3 (development files)
 libx32stdc++6 - GNU Standard C++ Library v3 (x32)
 libx32stdc++6-4.8-dbg - GNU Standard C++ Library v3 (debugging files)
Closes: 696267 717024
Changes: 
 gcc-4.8 (4.8.1-7) unstable; urgency=low
 .
   * Update to SVN 20130717 (r200995) from the gcc-4_8-branch.
     - Go 1.1.1 updates.
   * Define CPP_SPEC for aarch64.
   * Don't include <limits.h> in libgcc/libgcc2.c, taken from the trunk.
     Closes: #696267.
   * boehm-gc: use mmap instead of brk also on kfreebsd-* (Petr Salinger).
     Closes: #717024.
Checksums-Sha1: 
 24b0d4e977a73793e5dd263085f3a59afd3a32d0 11633 gcc-4.8_4.8.1-7.dsc
 134236e90c11ac118aa8e641c55ae1823d7f3da1 3006069 gcc-4.8_4.8.1-7.diff.gz
 eec07a8b9227334c75930a1bf246f3229ce902ed 73708714 gcc-4.8-source_4.8.1-7_all.deb
 61cac71f2f8c9f713f6ba466d3afae01f803af7d 10494574 gcj-4.8-jre-lib_4.8.1-7_all.deb
 3ae36c081e359ca25bf1988e9d9cd5b72b008ee6 12312824 gcj-4.8-source_4.8.1-7_all.deb
 5e823b82556d10ed2aae4e660310897a517b0c3d 43788990 libgcj-doc_4.8.1-7_all.deb
 0c797906c0a8206b88bd0916f099c0f7c00f8696 16101392 libstdc++-4.8-doc_4.8.1-7_all.deb
 757e2f4086f2c5ca0c1f3e6624c91e0d6cd83134 2776712 gcc-4.8-locales_4.8.1-7_all.deb
 87fc8b431e8c452ce97557a553800f4bc9698a7b 150326 gcc-4.8-base_4.8.1-7_amd64.deb
 558c50af7edecd5533225f93446c49db87c81b72 43302 libgcc1_4.8.1-7_amd64.deb
 f00db037f76d4909cf8307ca5e9f6d62b794bb63 102180 libgcc1-dbg_4.8.1-7_amd64.deb
 594cdb6c30ea6d2fdf5f3b17b69fe4add557b064 2790876 libgcc-4.8-dev_4.8.1-7_amd64.deb
 194f1ee7f38f1ae497c8a457bc5ead40e41ce67d 52656 lib32gcc1_4.8.1-7_amd64.deb
 417accb421ce38e7c1d3d08b7db50c18bfbc5969 105002 lib32gcc1-dbg_4.8.1-7_amd64.deb
 c8cb7f55a1cb9c4e5fe3aa76bd97814747007711 2723860 lib32gcc-4.8-dev_4.8.1-7_amd64.deb
 8bf3c6609669362997d535f1e104f2891d6be8e9 42088 libx32gcc1_4.8.1-7_amd64.deb
 5851dd24634db55c566a5d93021fd7faaaf0b4f1 99760 libx32gcc1-dbg_4.8.1-7_amd64.deb
 e256362f5266640c5ea372ec8a75465d3b5fff8b 2543646 libx32gcc-4.8-dev_4.8.1-7_amd64.deb
 1b33b5ecc65033ee4a0af2339e25d18cb5c1628f 138446 libquadmath0_4.8.1-7_amd64.deb
 330645c41778576e4b31689254fc4787600184bc 180702 libquadmath0-dbg_4.8.1-7_amd64.deb
 e26ebbd75599a66402f2b45656f131b21e270924 216458 lib32quadmath0_4.8.1-7_amd64.deb
 0868fc5699edda274b91c77e74bb53d06176cf00 195254 lib32quadmath0-dbg_4.8.1-7_amd64.deb
 99168c4b6db0206ce86d33dd2887905d0fa4ce50 140946 libx32quadmath0_4.8.1-7_amd64.deb
 69ea8c520f5d291a48363a14bc592c128d0503cd 181550 libx32quadmath0-dbg_4.8.1-7_amd64.deb
 7d29d1846b3e76020ece81259673a6e5e7a2f1a7 26834 libgomp1_4.8.1-7_amd64.deb
 31525fd612e31442f8f09229a019545ecb2ef11b 74372 libgomp1-dbg_4.8.1-7_amd64.deb
 ea3b52e98dd493ece87188d618178ace39799c9f 28766 lib32gomp1_4.8.1-7_amd64.deb
 1ce276b3c3f7e00575eed206ba5094c5c62bf21d 73328 lib32gomp1-dbg_4.8.1-7_amd64.deb
 c52c9c7b51bcbfebf729d8e6153882e99d0850a8 26038 libx32gomp1_4.8.1-7_amd64.deb
 9b4efab83e8bc76d88198505ad6b880d4a31da1c 71652 libx32gomp1-dbg_4.8.1-7_amd64.deb
 06388b312e5f54219012afb003b207c51d901195 37370 libitm1_4.8.1-7_amd64.deb
 c09293650b47e16ed4f5ca705372619b445efc95 282058 libitm1-dbg_4.8.1-7_amd64.deb
 14321638f65fccb65f068b498598681cefa50ce2 36578 lib32itm1_4.8.1-7_amd64.deb
 3d41a63cb76b26d937e854371957365de3d5a52f 277052 lib32itm1-dbg_4.8.1-7_amd64.deb
 8a3cdfc3a07005e9bc586a83c8b53dc17b6fcd12 36938 libx32itm1_4.8.1-7_amd64.deb
 23fab93fef1f370f64309c27fa817fb23ff3907b 273950 libx32itm1-dbg_4.8.1-7_amd64.deb
 225222e034afe5be5a60ccaa34002004e9fbc5b0 10022 libatomic1_4.8.1-7_amd64.deb
 27aa67fedf96d73b4abc5234d302f74813967733 19176 libatomic1-dbg_4.8.1-7_amd64.deb
 39f9690badab019897d59bb4b85ff8b7b9842e9c 9314 lib32atomic1_4.8.1-7_amd64.deb
 3af436cf654e9829fed1ec80b1d7f849cea6f96a 16504 lib32atomic1-dbg_4.8.1-7_amd64.deb
 9cd599ef4936f57558adc464f206e778feede749 10016 libx32atomic1_4.8.1-7_amd64.deb
 e175dd1940e6ebef25f6ad8421881263d529bba7 18676 libx32atomic1-dbg_4.8.1-7_amd64.deb
 4f68fc3b0b87246444d518fe386484a99dad7f1a 5810568 cpp-4.8_4.8.1-7_amd64.deb
 6dd91374979b2d2161bc0864c4c733999ef24e0e 67466 fixincludes_4.8.1-7_amd64.deb
 0a2c590aeb9da1379b509afb5182633cfee4f9d9 319080 libmudflap0-4.8-dev_4.8.1-7_amd64.deb
 c7f518e600a3c71648d7e0fae15c7e473da39adb 97454 libmudflap0_4.8.1-7_amd64.deb
 4c0eee12de45fd12454af8cca6ab64dcc9dff3fe 165654 libmudflap0-dbg_4.8.1-7_amd64.deb
 8732ee0858198aaff0dcda9c86afcb03c900d901 84522 lib32mudflap0_4.8.1-7_amd64.deb
 c03737a51eebf24d7cd2e809885de7e27544da46 140752 lib32mudflap0-dbg_4.8.1-7_amd64.deb
 983142db1ebeae390b88033f3c1db3d56fd689b3 95766 libx32mudflap0_4.8.1-7_amd64.deb
 68639b9c60ae6b97279a752803caac7c9ddfc0e2 156018 libx32mudflap0-dbg_4.8.1-7_amd64.deb
 ae75d604d71f437475cf786b781c3fa1fcd7e31f 872 gobjc++-4.8-multilib_4.8.1-7_amd64.deb
 897d8c6a9ca828a94b31389ba679070c9eed33f3 6082436 gobjc++-4.8_4.8.1-7_amd64.deb
 a04e3bbeb1219275de69266d70aa9c837c026f96 874 gobjc-4.8-multilib_4.8.1-7_amd64.deb
 6aee825cd48bf69c847ee26a57e2dc2d93209ffa 5598416 gobjc-4.8_4.8.1-7_amd64.deb
 b9d5d1c5e9d37a2b1490228c252fe0b9c8af56ee 160294 libobjc4_4.8.1-7_amd64.deb
 4e849e4e1e7c81cc4a3853739ddc8c0298076b54 329238 libobjc4-dbg_4.8.1-7_amd64.deb
 b6398d7dec1c49a450d0f6e3b4a6ecefbecb05b9 760054 libobjc-4.8-dev_4.8.1-7_amd64.deb
 8f1a4c9b85c5f73edd4c2c2f3ebad4f8a42584e9 157898 lib32objc4_4.8.1-7_amd64.deb
 59bf6e7dd1c181e072316cc3eab339d55b959f89 311956 lib32objc4-dbg_4.8.1-7_amd64.deb
 c46d8eed83442462158a26f197cd31ec09f12683 665572 lib32objc-4.8-dev_4.8.1-7_amd64.deb
 795fbb514a4360ad1e48a81dc35cd1586ef1c9a6 154434 libx32objc4_4.8.1-7_amd64.deb
 5be1fc377f343ae0db51f01fd56cafb1b377472c 315728 libx32objc4-dbg_4.8.1-7_amd64.deb
 e4ac5630272086e99450080ba1352d81d1dcfabb 689972 libx32objc-4.8-dev_4.8.1-7_amd64.deb
 29be19186337246da55fd61799a734ef3a521acc 3355328 libgo4_4.8.1-7_amd64.deb
 99aa5a6f70b84d248a56f90f8cac09220f9afeda 3800992 libgo4-dbg_4.8.1-7_amd64.deb
 4bc3315033b06502dd10385b66c93c0d771120d3 3195656 lib32go4_4.8.1-7_amd64.deb
 0f328015534e3d46a8fda59171d9ba7e9f532751 3127412 lib32go4-dbg_4.8.1-7_amd64.deb
 fe3217c2eceb5a252328b402c6c26c1d3b01787f 3263192 libx32go4_4.8.1-7_amd64.deb
 92324c9be661dd2dcd432616bbf449656fe96f89 3716042 libx32go4-dbg_4.8.1-7_amd64.deb
 95a1e82f5f3157997908ac5ef2686f3f3b965147 10180950 gccgo-4.8_4.8.1-7_amd64.deb
 86cbd61e6e0e95153e463f98ec54793fd3b68d16 8299688 gccgo-4.8-multilib_4.8.1-7_amd64.deb
 10f9c7836b580e3e2693377ce1c96707b5e295d0 59508 gcj-4.8-jre-headless_4.8.1-7_amd64.deb
 e48003fe353a084b013be07ec8974e7054c99546 13522852 libgcj14_4.8.1-7_amd64.deb
 6398e9d45ee1a7a515964e918ff586f047d6d7b0 79752 libgcj14-awt_4.8.1-7_amd64.deb
 940dcf5fdd1675fe9d03312b391a05fc1e8c9f08 1010 gcj-4.8-jre_4.8.1-7_amd64.deb
 4eca00c929effe6341c8cfa2a561737ff5894522 464188 gcj-4.8-jdk_4.8.1-7_amd64.deb
 50d438adcb90f54223bdda9fb55e7bb686faa9fa 767282 libgcj14-dev_4.8.1-7_amd64.deb
 62e8f5e7617d5962e84c0bad3b8edf85840a1de8 26646138 libgcj14-dbg_4.8.1-7_amd64.deb
 a86023def4a76e26d5a5f416e9212af827925481 5698936 gcj-4.8_4.8.1-7_amd64.deb
 dbc80999b492a5f5041e3bd89cbd14006f543dd8 888 g++-4.8-multilib_4.8.1-7_amd64.deb
 b87f5d78f3d6e29b21ff0885b324ab4f3e579fec 9489760 g++-4.8_4.8.1-7_amd64.deb
 d874d6664a9fdbbbe45fcdae5b26bbb2b3ec4160 325226 libstdc++6_4.8.1-7_amd64.deb
 2d88976f720f3e1b98e7c11c98b52eba4d8086d4 335318 lib32stdc++6_4.8.1-7_amd64.deb
 bb5cfc271f4d2758cef784d38fcfcf1e9bdb53c3 1079424 lib32stdc++-4.8-dev_4.8.1-7_amd64.deb
 425e095192d628274e825fa3281dd363fe8f5ae7 6948140 lib32stdc++6-4.8-dbg_4.8.1-7_amd64.deb
 83b06faae4ded6763a89a189521f2245db2503eb 308526 libx32stdc++6_4.8.1-7_amd64.deb
 a749bc027153393918ed0d8c0d3bcd861083d78d 1074668 libx32stdc++-4.8-dev_4.8.1-7_amd64.deb
 e9c1ea01f5cd8930c9c6ca81d5a9d213063c7990 7231180 libx32stdc++6-4.8-dbg_4.8.1-7_amd64.deb
 d2efcb88930eab690a2fc9351551f686e7ce643c 1743704 libstdc++-4.8-dev_4.8.1-7_amd64.deb
 c10cf775c7c9443499a2ecdf1389a06cf19103fa 509188 libstdc++-4.8-pic_4.8.1-7_amd64.deb
 15c9b5162f254adafc4140d3178e562d6b8e633d 3601432 libstdc++6-4.8-dbg_4.8.1-7_amd64.deb
 8e49dd53889c4ec9ea3c733bfadfa11f51d8f404 75624 libasan0_4.8.1-7_amd64.deb
 edcec01d42ac4279e1312dda6891049777205541 301340 libasan0-dbg_4.8.1-7_amd64.deb
 4fb35a9694e007b1867d6c67cfbf4a7fb9fefe27 76068 lib32asan0_4.8.1-7_amd64.deb
 660dd99606b3f10b685c2a3cad463b7f76561d6c 287436 lib32asan0-dbg_4.8.1-7_amd64.deb
 ca29023d979e328efb313c856feaffdc2066f863 74824 libx32asan0_4.8.1-7_amd64.deb
 7b6b8c6427b480eaaab5ba23d60c8d7d410d5b91 292680 libx32asan0-dbg_4.8.1-7_amd64.deb
 1c0bd6e482b8fdc31f94fe86f5c06066626a74f8 117362 libtsan0_4.8.1-7_amd64.deb
 7e370ea54a812935af0e8047c27792e19426cc83 571048 libtsan0-dbg_4.8.1-7_amd64.deb
 5c88334b6234d2e49f41e426781b8a4b9151202e 345068 libgfortran3_4.8.1-7_amd64.deb
 0a4599a99037bd06dc68e141f75d06aa1a978bee 854002 libgfortran3-dbg_4.8.1-7_amd64.deb
 d1e4a13b1bd587eb428ca13757ff4df62af1a4ac 435824 libgfortran-4.8-dev_4.8.1-7_amd64.deb
 58c0ecc18ce913a765e37d6d74fc1c7f3519453e 324406 lib32gfortran3_4.8.1-7_amd64.deb
 0aaf37903ae1ac879c516737cb2cff419c9134a8 688166 lib32gfortran3-dbg_4.8.1-7_amd64.deb
 43ff196648774ee50b24119f0bee064d3541c540 392162 lib32gfortran-4.8-dev_4.8.1-7_amd64.deb
 62ffcce02d51f2fcf85dfa2a4f6ce89cdc142cd4 344834 libx32gfortran3_4.8.1-7_amd64.deb
 dbfaf2cf76088db5378329516117d7f3eeecc0fa 796692 libx32gfortran3-dbg_4.8.1-7_amd64.deb
 517696c2ac2541f48a2aeef5bf45cf10cf9cb9fb 423116 libx32gfortran-4.8-dev_4.8.1-7_amd64.deb
 42024c9d2c005c4830441dacf408287cfa400506 878 gfortran-4.8-multilib_4.8.1-7_amd64.deb
 7d951dff848ba0b022bb3e7dbae856ea0d1ea0c5 6141510 gfortran-4.8_4.8.1-7_amd64.deb
 53c03a549c181dfb4b159d8dbea85a0ebad5b79f 6340126 gdc-4.8_4.8.1-7_amd64.deb
 e38c7b061f38fdd1debe0bd8fa9c8fd3c9b2258e 7907376 libphobos-4.8-dev_4.8.1-7_amd64.deb
 2dd5a75d57b55abdefb4ff6fc1a0d6b4f573e4c5 890 gcc-4.8-multilib_4.8.1-7_amd64.deb
 4abe96f12945e7b079c64575c859da043db4c753 1023826 gcc-4.8-plugin-dev_4.8.1-7_amd64.deb
 95568dd50326eb848a6d6325c560b788bf5e46a7 6348542 gcc-4.8_4.8.1-7_amd64.deb
Checksums-Sha256: 
 3ec9e22cea9dd3f40049f689a14c225501801a7e07c88dcb9460072e7c3fd1b2 11633 gcc-4.8_4.8.1-7.dsc
 788a6ec727e9fa9da2e43db546e6fa40172b9b25f895ee2161671a50355ca7ae 3006069 gcc-4.8_4.8.1-7.diff.gz
 23d40186515a4f44daecb900a688ec638b184819040f6c67c7af9da9d392c020 73708714 gcc-4.8-source_4.8.1-7_all.deb
 2602c307165d374fb3415d13d8a3a72fd83f28ac9efd1c5f763695b4ba2a231b 10494574 gcj-4.8-jre-lib_4.8.1-7_all.deb
 bee7ef8848ad0f830eb8170b8278eb870327e245475daffbd9383445b8c3cf31 12312824 gcj-4.8-source_4.8.1-7_all.deb
 2c9a2bed4830d6da00d67adaef7248bc410abea1a9840d8070f71b4db196b58d 43788990 libgcj-doc_4.8.1-7_all.deb
 e5407f724c25250d5be6ca8681bd7d4118a77711140c2c3a3fbda77db2b89135 16101392 libstdc++-4.8-doc_4.8.1-7_all.deb
 946825727c88c48ad208d9711bca5ec5cbe81326ca1796c72b0a8666618358bf 2776712 gcc-4.8-locales_4.8.1-7_all.deb
 6999db71bcfff59f322f38795819bee5dbaf0bbaa5432b1626155a9227efa13c 150326 gcc-4.8-base_4.8.1-7_amd64.deb
 2b1cefc9598db992ce04c83373719ad27e872d26f0897be918a5a8ba4d3ea275 43302 libgcc1_4.8.1-7_amd64.deb
 7e2e5e56c2cbfaa9411979b49e703f707e38f4143abe7d6a7f3b4c8c7d39d3fb 102180 libgcc1-dbg_4.8.1-7_amd64.deb
 ceb9de1c0f58fd203139ce6c593ded0c9ed6bea11c2527c9ab6b8d5daf41417a 2790876 libgcc-4.8-dev_4.8.1-7_amd64.deb
 f5c6106e059163a234d054a8f2b2bb9c3eaaea6daabd1c0d2c40aa4f2bd7007b 52656 lib32gcc1_4.8.1-7_amd64.deb
 331ea16f106139371534a331b70ea09fb2e325e5a332c674cb434c9cd838c016 105002 lib32gcc1-dbg_4.8.1-7_amd64.deb
 ea9356c53f28f4d4c24a73249e2ff6b2132a8d14496edabfc2e57c854c2edbab 2723860 lib32gcc-4.8-dev_4.8.1-7_amd64.deb
 8c3832c07c31db5037d8689d668e9522af45a2f9de0c9af6c9983dbe7eaa4a94 42088 libx32gcc1_4.8.1-7_amd64.deb
 501f7e40aa3ed8279fe50927d414299226a8131139ffc721857205225a9ca514 99760 libx32gcc1-dbg_4.8.1-7_amd64.deb
 60d88ab9d9b5393be063e9af8d0c862d35b51e959bea7e4ec167669f387885db 2543646 libx32gcc-4.8-dev_4.8.1-7_amd64.deb
 a8e398c017bb806ea3325443f364628b0048b15bab7f10c5f7690ab094a11131 138446 libquadmath0_4.8.1-7_amd64.deb
 2bc65da1bd06a9639ac115577e2fbf6cc9ec1fa78a7ec6fec04c71b0af4ce214 180702 libquadmath0-dbg_4.8.1-7_amd64.deb
 b8849e19c08cfc3eb468beb9456f1afcd4c0351c21246039fc3ad6c67ea9c078 216458 lib32quadmath0_4.8.1-7_amd64.deb
 1919a5a3732d789d6a0f2346ed503dc6769753d652048cdd618b06fd186e06a8 195254 lib32quadmath0-dbg_4.8.1-7_amd64.deb
 21b8b4e9986f58af37a1ee9748653890fab2c1ddd4191246c141b135872276a8 140946 libx32quadmath0_4.8.1-7_amd64.deb
 f60268c35648cf98c6fb084be25a5b43b2abb37672f54a684cfaff6f62733994 181550 libx32quadmath0-dbg_4.8.1-7_amd64.deb
 e29a668a0fc7937fbef6a114a6e427fe93b4a329476845b77d98c619d7c08412 26834 libgomp1_4.8.1-7_amd64.deb
 22bae82005082e882ff53db77be0a7602b85ac56bb42834ae1e29e5c51587c64 74372 libgomp1-dbg_4.8.1-7_amd64.deb
 28ace868564be5b662b63608e51867c8d2cfd3dc9b47e2436c688e9d39be2841 28766 lib32gomp1_4.8.1-7_amd64.deb
 c261440587aba6c972d9d4f006cce130a8c32ad1bf5c2ece55474bb995b4fe98 73328 lib32gomp1-dbg_4.8.1-7_amd64.deb
 383dcc9613c5682518d1f6d9288847535eb0ce3dd0badb965507ff8e2d6d9750 26038 libx32gomp1_4.8.1-7_amd64.deb
 a94324817088a1a04a5fb5bac1f52eaa33744c7e2bbbfaf899d2c12f9dc8d794 71652 libx32gomp1-dbg_4.8.1-7_amd64.deb
 4f0b2c5a08d95782dfac6414c9bc46a3fb179decaf44c60ac2cdd68b2c9107c3 37370 libitm1_4.8.1-7_amd64.deb
 303d86d43bf2c4a2ef11aa84e9c6eb451104ecbeb87b38eef66d42764bff3749 282058 libitm1-dbg_4.8.1-7_amd64.deb
 d33d4951d4e5176b1ba20285d45c91df83db966ce98bd656ec9f9adc45af18e7 36578 lib32itm1_4.8.1-7_amd64.deb
 82f0bb1d3388fdaf2f4114ca4d3b8563c36131a4ead45ca4aceb2bb637ab4e6b 277052 lib32itm1-dbg_4.8.1-7_amd64.deb
 917ee568ddacde4f828cac0a0081fe4f248076bb5bb52a117a4e02dae403c2ba 36938 libx32itm1_4.8.1-7_amd64.deb
 1310fbc3cae71ef00574b3a3d19ec737b09ba8a82a12dd91c02a9eeefa2be40c 273950 libx32itm1-dbg_4.8.1-7_amd64.deb
 62cf800d8e46d420ca8457c31d3e50ebd323762e8147caf8a8ad78be2fb30f14 10022 libatomic1_4.8.1-7_amd64.deb
 366d3060768f7dda538540bd423aafc008841a5f041a4e75c25cf1938e8330e9 19176 libatomic1-dbg_4.8.1-7_amd64.deb
 0d91976c51d283930c5f8d4f28b6904d5ca874acf0a221a5747b3ab8922e024b 9314 lib32atomic1_4.8.1-7_amd64.deb
 9eaf85855382e7f09e29d2769dc151a2698cb4ad6c3bf18d0977b90d44dda2d9 16504 lib32atomic1-dbg_4.8.1-7_amd64.deb
 07c0c2989300ab5b1d7a84ea290b5e320ca893ae09e0ccdafc5c50265965ab71 10016 libx32atomic1_4.8.1-7_amd64.deb
 33f6712d3bf3e9d862f08b1df4f138288a2c0bdaab34a5561fa2eb34beada1dd 18676 libx32atomic1-dbg_4.8.1-7_amd64.deb
 fe9f7740a50fd6ca4a4932f6dd410e97c2613a209f21bc96a9651d3166501c0b 5810568 cpp-4.8_4.8.1-7_amd64.deb
 6c615627886efb4e2a3a3b1be14f6a94bf64ff053d4b0c73c73253f55127019b 67466 fixincludes_4.8.1-7_amd64.deb
 fac5c1eb1dd3b0e4f13969cf165c72a64676def1f72baa1aed2faef9155f839a 319080 libmudflap0-4.8-dev_4.8.1-7_amd64.deb
 ae0cdf57b14a1075125edfe3a39898040692fab2aa88ad4dd6f2b1f7bc8b496a 97454 libmudflap0_4.8.1-7_amd64.deb
 624de2b9ca4cbaf0f62372436d0cc93c5460beca2673aa79794bd77bb2e8bd0c 165654 libmudflap0-dbg_4.8.1-7_amd64.deb
 840bae09174af08f7b473c11489d187f4247f4d2790cdd67bfae709ede972d58 84522 lib32mudflap0_4.8.1-7_amd64.deb
 e69bc4ae2351af034440a6027269bb0ca50c8dd5b36dd9411c67a078d77488b9 140752 lib32mudflap0-dbg_4.8.1-7_amd64.deb
 6aa9f509ec8342ce6cd5f3c64fc7ed931779eefa5bb977f4dde1bdf5bc5cdf3f 95766 libx32mudflap0_4.8.1-7_amd64.deb
 4886eee2f0712057dfd3e4c9301a1aba41cd6af5318aa867cdaa41c3ce10d51f 156018 libx32mudflap0-dbg_4.8.1-7_amd64.deb
 599f6889be86f07c747b8b096ac4d9caa89692742bd590ed9b4a118736a6fa24 872 gobjc++-4.8-multilib_4.8.1-7_amd64.deb
 66a19bae1366300bb32061343dbfc9b8a7c4ac85a6abc51ac69545904a9474a4 6082436 gobjc++-4.8_4.8.1-7_amd64.deb
 5dae96f8c30468f136b9aa2fdfeea173ba66219edb69917a09122adadb8d16ff 874 gobjc-4.8-multilib_4.8.1-7_amd64.deb
 fe3d691a16c6dcd03b701cb505c885e667893cffd75ddd501cd4f287cc9cd722 5598416 gobjc-4.8_4.8.1-7_amd64.deb
 049cd5b63c303a5b955fed06cb533688f68919108e08715625de1bf660d7bbb9 160294 libobjc4_4.8.1-7_amd64.deb
 2c9c18d8d416b56527372bdf84a33b9bc07b4e41e083384baae3f8fd015fbd09 329238 libobjc4-dbg_4.8.1-7_amd64.deb
 a3c0b65dc275eadc738ecff843489f0c8ff76306329f3e0621e4f521a4608c09 760054 libobjc-4.8-dev_4.8.1-7_amd64.deb
 3b33cc454777da2f14f493501f4f7e7dc7643c961210f77a17cc6c86e30348c3 157898 lib32objc4_4.8.1-7_amd64.deb
 4cdf052bc330d38a4724175d1ff83d24a21b156b9aaf159f7dd48b67c943ab04 311956 lib32objc4-dbg_4.8.1-7_amd64.deb
 3640ef7ac386f3ec6c9441174b9fda422331bfd421db2c2a33e415be08f2b367 665572 lib32objc-4.8-dev_4.8.1-7_amd64.deb
 a9293ea6251f49095d582e6d3a50ea01511460cb232c8d9a808c1fb657858c5b 154434 libx32objc4_4.8.1-7_amd64.deb
 fb845069ddd5f4ecd4aae00298f597d246d576eb5ede694607080a37262b1269 315728 libx32objc4-dbg_4.8.1-7_amd64.deb
 3d3b6ed544ad17787a2cac46f94837cf2a3ada816a7705d8246ed134831e200d 689972 libx32objc-4.8-dev_4.8.1-7_amd64.deb
 117587a732d3941eef5977f963cc65fa0db14810cab133a361004fff1c9e4a69 3355328 libgo4_4.8.1-7_amd64.deb
 2f360c0a14e24a01fcb567fab0fc6efcdb0f03b6271a2fc69005ec7bb6e5971c 3800992 libgo4-dbg_4.8.1-7_amd64.deb
 263c878263c549572f7943968542d0d17104392dd1f547ceda6fcfdc5886bc40 3195656 lib32go4_4.8.1-7_amd64.deb
 8b3db02824dbb762db2cc985c5df447dda8799dd35ffd73884ef9db27e7cf6d9 3127412 lib32go4-dbg_4.8.1-7_amd64.deb
 f789e477b59dd844d99d28c0bd4eb99f53a45d5daf5b946727c4384f0216a008 3263192 libx32go4_4.8.1-7_amd64.deb
 28d6be85e297f4b6820beba013562e17fd368e22e6f0cb0416efd19b53a70dce 3716042 libx32go4-dbg_4.8.1-7_amd64.deb
 9434f73a36777fc8bf3c478c142ce0fd65b5dcd4286babf9adab57c2c0971344 10180950 gccgo-4.8_4.8.1-7_amd64.deb
 97c3592d3902ebe541fe6690bce3c0a0ad3027734dcf479ba719ecf2982838a4 8299688 gccgo-4.8-multilib_4.8.1-7_amd64.deb
 119e2b598abd88c8729f1c8496f35fa3adc5eb84aac93023849e517033a6ce36 59508 gcj-4.8-jre-headless_4.8.1-7_amd64.deb
 3e0b14d6cd53495f7690091990ae8ad7a988e90f4f1867e17a039956f767b938 13522852 libgcj14_4.8.1-7_amd64.deb
 eae53a77cc2d2ded1a1792263e7c642093c1f6d5e967f9e156a79a5a69f8d29f 79752 libgcj14-awt_4.8.1-7_amd64.deb
 15a4b6aaef56de3f12b742ada8dda0443d1c5fbd7b0d78096e520eee1f64fe89 1010 gcj-4.8-jre_4.8.1-7_amd64.deb
 a542e3203022ce5da42ee4b676feccc20082930abb680220e223821b088d71e5 464188 gcj-4.8-jdk_4.8.1-7_amd64.deb
 a23be91be988bf84ca09cc30c086db8c34503ae37122b1a235a0407470b011b6 767282 libgcj14-dev_4.8.1-7_amd64.deb
 3f7da2adca7b068380e3632f547dec590747f9b4c31845bdaf2062cdfce062d5 26646138 libgcj14-dbg_4.8.1-7_amd64.deb
 1bee6ca2cc1663bedbea870374525dceb5ba95d1b9b774bd618436ac4f29deea 5698936 gcj-4.8_4.8.1-7_amd64.deb
 4de99c64b403ba50c23cecbab5a9fe984dbb72ec607a9d862cedb5230fc045ed 888 g++-4.8-multilib_4.8.1-7_amd64.deb
 960d03b05920a5021e0a36eaace5889756a321a5dbd48cca0ba712e6b32c6655 9489760 g++-4.8_4.8.1-7_amd64.deb
 2d516564614323e9260300a5f481906465f2a394383be1bef055523bbda5f052 325226 libstdc++6_4.8.1-7_amd64.deb
 2bac84d21ce24deae65740809e4eaceef280a4d713d174b3d89716eb2090849b 335318 lib32stdc++6_4.8.1-7_amd64.deb
 d68fd6b0020672f301aa4c480f5a1ccd179fe2e8137d8a26fb6589310a7635aa 1079424 lib32stdc++-4.8-dev_4.8.1-7_amd64.deb
 483a46862d4dc24435bf430fcf1950ca6978a4eb3390672f290156f7bc08f769 6948140 lib32stdc++6-4.8-dbg_4.8.1-7_amd64.deb
 ee0dfc0d305d0f95ec1826fde897dae609277aa178b9ff0c8edaa15d40a9f92f 308526 libx32stdc++6_4.8.1-7_amd64.deb
 f941f3e30ccd089b3866afbac5f8c6ed15c0edb5a40f0b5ef2ad184690dad4c3 1074668 libx32stdc++-4.8-dev_4.8.1-7_amd64.deb
 66df24f9bc091d5516d373f8ef82d0a6356798178a2a3f6211e05f893c385916 7231180 libx32stdc++6-4.8-dbg_4.8.1-7_amd64.deb
 64f8616920c7879a99fc0fbfef84e902881bb5a215005c546e302149ffc9684f 1743704 libstdc++-4.8-dev_4.8.1-7_amd64.deb
 9c25aebf0cf0adc9381421b4e487577278cfb15686c24cbc1b52e199b145b978 509188 libstdc++-4.8-pic_4.8.1-7_amd64.deb
 8caecd03ba750c4fed1fb79a53176f29fc6715cc2ba2e42008a1fe31ad7e194a 3601432 libstdc++6-4.8-dbg_4.8.1-7_amd64.deb
 203b217c21945a976635a5303abbe41722d80b53be6e62f535493a5c429b3739 75624 libasan0_4.8.1-7_amd64.deb
 b50ae91f50c34904bad189cb986a008f7d44605e461734b2414264538f48dd0f 301340 libasan0-dbg_4.8.1-7_amd64.deb
 09619d08026dda4e6fa1419eff65f0a137a1084f9971767c0ae14f7b0e693777 76068 lib32asan0_4.8.1-7_amd64.deb
 b4d68d61336b856828c6b3400e13cbd1eb12eef78f822260c0d57f507602f5ac 287436 lib32asan0-dbg_4.8.1-7_amd64.deb
 87412538a5450525e0c68390c3b4b5f4992052d062a034f0e0d8431001a3bb33 74824 libx32asan0_4.8.1-7_amd64.deb
 590e0fb410cdbcd0730fb741beae69fe463eacc9352ec0a09d6799d0ce8bf3ed 292680 libx32asan0-dbg_4.8.1-7_amd64.deb
 86dd531aa5e48adf2ea8821b26975a867ff41585ad97b8657c5c42160e771031 117362 libtsan0_4.8.1-7_amd64.deb
 53144c2136ea13b9ef4ce40deab3810e1189608b04d8cdb5111d9c90ceba2127 571048 libtsan0-dbg_4.8.1-7_amd64.deb
 c51d3f7ee61f7638118069a2805c0411640b9962621eac655b536ad4245464cd 345068 libgfortran3_4.8.1-7_amd64.deb
 3f615ad8478fb34d8068c99fd7d577d086b5a4116df4b60a794a8cd975d43d23 854002 libgfortran3-dbg_4.8.1-7_amd64.deb
 0298b2914607b363450c8235ade2c8a1d8bd05f6301a2f0a7663e2a60a5f2091 435824 libgfortran-4.8-dev_4.8.1-7_amd64.deb
 efdef7cb68121782a07de2a151609bb723541fa633d5fcc4e5d2cdc9da49ac1d 324406 lib32gfortran3_4.8.1-7_amd64.deb
 6b67204d2890701d548205aa007ac0d15da65cc35f91050c799a9eca39fcc2af 688166 lib32gfortran3-dbg_4.8.1-7_amd64.deb
 1d39e850907c317727795491be0c9b6c8b29a273f83dbafdb18d06f60498e63a 392162 lib32gfortran-4.8-dev_4.8.1-7_amd64.deb
 8105cb36e37e28992924b4effb9103d9dcc384e841073960620b171d0185241f 344834 libx32gfortran3_4.8.1-7_amd64.deb
 8e7b369fc1f089495c458207a48a081a45825bc99569751595ae41a6796cd47d 796692 libx32gfortran3-dbg_4.8.1-7_amd64.deb
 924e7d4b5d9b2d215993be7a79d738775710da29eda846695065eb1fd55caa11 423116 libx32gfortran-4.8-dev_4.8.1-7_amd64.deb
 16c731edc753460fac9293a47add5f07996928c2a5c5bb3430b68c1220b4297c 878 gfortran-4.8-multilib_4.8.1-7_amd64.deb
 217e2d953548614c7a5675a97f487717a8c0daa66efe35ff5874144cf70726ab 6141510 gfortran-4.8_4.8.1-7_amd64.deb
 8a1365370cb2fae8d3cabe64317aff0c698310f2af99baf336b608cd98e671ab 6340126 gdc-4.8_4.8.1-7_amd64.deb
 286b6888415123f62fd39d7525f01dc570fea058c9ba9796d3c342fec7fd96e3 7907376 libphobos-4.8-dev_4.8.1-7_amd64.deb
 09de44e8dc20ff349aaafb1b90649623ef87f085490c08bf1ad108662817f3e5 890 gcc-4.8-multilib_4.8.1-7_amd64.deb
 a64eb90b32ad5ecfe06a33c7dba13c13d372eb447ac902d4fd8c36e60b3cb12c 1023826 gcc-4.8-plugin-dev_4.8.1-7_amd64.deb
 872d83112bc67eeadac2bc765b6ce953654200a09f76aeac140b80c1881ce508 6348542 gcc-4.8_4.8.1-7_amd64.deb
Files: 
 07733866c2ee4358af6a490c37081881 11633 devel optional gcc-4.8_4.8.1-7.dsc
 ef238d905f9ce26120b66526dd6e57b2 3006069 devel optional gcc-4.8_4.8.1-7.diff.gz
 bdb1ac82c06bb86edcb214d7ea48904c 73708714 devel optional gcc-4.8-source_4.8.1-7_all.deb
 55c8a39ee6a4fa2bd28738f14c20167c 10494574 java optional gcj-4.8-jre-lib_4.8.1-7_all.deb
 2fbaf23a540c37629005ad5497c782a4 12312824 java optional gcj-4.8-source_4.8.1-7_all.deb
 26e89691eaef64b39d43e078c138c815 43788990 doc optional libgcj-doc_4.8.1-7_all.deb
 046734d38e45bc1ef5f727960d3797f7 16101392 doc optional libstdc++-4.8-doc_4.8.1-7_all.deb
 b12849d4beb490226a3e1f46dc90b032 2776712 devel optional gcc-4.8-locales_4.8.1-7_all.deb
 e3006247f9187bcbb7baf66d75f55ab3 150326 libs required gcc-4.8-base_4.8.1-7_amd64.deb
 9eb7b66359e184dc3bc3e4115f762ead 43302 libs required libgcc1_4.8.1-7_amd64.deb
 3656aef61136a1e8c90478eb9ef58b9a 102180 debug extra libgcc1-dbg_4.8.1-7_amd64.deb
 c33e4470c0c217bbd8bf6101ab991e94 2790876 libdevel optional libgcc-4.8-dev_4.8.1-7_amd64.deb
 d8d27fe859db6d370e2bd9c4e31d37ba 52656 libs extra lib32gcc1_4.8.1-7_amd64.deb
 37c4188e223e815179a908653a68a6d4 105002 debug extra lib32gcc1-dbg_4.8.1-7_amd64.deb
 85051cac4c908d45be399d26e8735feb 2723860 libdevel optional lib32gcc-4.8-dev_4.8.1-7_amd64.deb
 3ea86bf25d73b53b91ad444c9c33ffbd 42088 libs optional libx32gcc1_4.8.1-7_amd64.deb
 70743f327ad84f0d1f180d40ff553090 99760 debug extra libx32gcc1-dbg_4.8.1-7_amd64.deb
 76d4cea8fb5052d342e37aa03686e4fa 2543646 libdevel optional libx32gcc-4.8-dev_4.8.1-7_amd64.deb
 4d863f18ac07c561d63ec968c2135668 138446 libs optional libquadmath0_4.8.1-7_amd64.deb
 1ff844f9cb211ec512bbc1c365713ce4 180702 debug extra libquadmath0-dbg_4.8.1-7_amd64.deb
 166a9838e0061bf292ba358f9a85d456 216458 libs optional lib32quadmath0_4.8.1-7_amd64.deb
 4ea4f65a6f73ba51ab98f63a3c4a3e0d 195254 debug extra lib32quadmath0-dbg_4.8.1-7_amd64.deb
 39ffe612d50a8063121448c4de9f331e 140946 libs optional libx32quadmath0_4.8.1-7_amd64.deb
 95d123c84c1c7e76c15f077f4f5c0c33 181550 debug extra libx32quadmath0-dbg_4.8.1-7_amd64.deb
 70101c9d5beccc31dc7c3439eeaf0cea 26834 libs optional libgomp1_4.8.1-7_amd64.deb
 9e3c8ebaeec5bf1f89bc814843db6de7 74372 debug extra libgomp1-dbg_4.8.1-7_amd64.deb
 f8ff845598e0d9031530e1724cecf356 28766 libs optional lib32gomp1_4.8.1-7_amd64.deb
 2b6d31578a91e14bc3a64027bc62c3ae 73328 debug extra lib32gomp1-dbg_4.8.1-7_amd64.deb
 0598ad43b49f12825cc45476e5dbb615 26038 libs optional libx32gomp1_4.8.1-7_amd64.deb
 43788a2c396edd8b5cb986637202e493 71652 debug extra libx32gomp1-dbg_4.8.1-7_amd64.deb
 a2e39e564deb33fa492bd95ca1355c58 37370 libs optional libitm1_4.8.1-7_amd64.deb
 78899e477b23ff5344caa6bcc6de3116 282058 debug extra libitm1-dbg_4.8.1-7_amd64.deb
 975bba40dcaa24efef729f2e0c02f3c4 36578 libs optional lib32itm1_4.8.1-7_amd64.deb
 4c52c45c4ce069a0f36e9cf8239b3842 277052 debug extra lib32itm1-dbg_4.8.1-7_amd64.deb
 bfd76a72869b8326f79af048ea5f3019 36938 libs optional libx32itm1_4.8.1-7_amd64.deb
 59d67c252244bc61452bb12d7d4eda5a 273950 debug extra libx32itm1-dbg_4.8.1-7_amd64.deb
 399b459c516ad7dcd51188be5edc8564 10022 libs optional libatomic1_4.8.1-7_amd64.deb
 23fb1e4c7723785ca8b51588bd6827cc 19176 debug extra libatomic1-dbg_4.8.1-7_amd64.deb
 a741e57580113bf045d164321f4c4564 9314 libs optional lib32atomic1_4.8.1-7_amd64.deb
 ad291be1b4c16ae03f7084b1a7de562b 16504 debug extra lib32atomic1-dbg_4.8.1-7_amd64.deb
 1dcda35b47793d9a85b8bb2d27b5efc1 10016 libs optional libx32atomic1_4.8.1-7_amd64.deb
 980bad8c0f8a8ea4fdb082479746aca7 18676 debug extra libx32atomic1-dbg_4.8.1-7_amd64.deb
 532f7796692b44c44472b0010cad833a 5810568 interpreters optional cpp-4.8_4.8.1-7_amd64.deb
 482f7723074104366720bc67d4ff01c0 67466 devel optional fixincludes_4.8.1-7_amd64.deb
 d6ad4145553a8b47318dfb60898abb9d 319080 libdevel optional libmudflap0-4.8-dev_4.8.1-7_amd64.deb
 228a189551e1ab7f92852575e7ada3e8 97454 libs optional libmudflap0_4.8.1-7_amd64.deb
 bd2c7ae21c0ce6f700c4eb37554d9f15 165654 debug extra libmudflap0-dbg_4.8.1-7_amd64.deb
 11e6b9de68b7b649424339f6373c8b30 84522 libs optional lib32mudflap0_4.8.1-7_amd64.deb
 1a77b6b6459159f68e4cd779c429e3e6 140752 debug extra lib32mudflap0-dbg_4.8.1-7_amd64.deb
 65ebbcf02d2e946829c56d95bbb48a9c 95766 libs optional libx32mudflap0_4.8.1-7_amd64.deb
 6d09f38b5cf44bbcf67b88c4b5ae13da 156018 debug extra libx32mudflap0-dbg_4.8.1-7_amd64.deb
 a2c327b4e2600fda3959dc10df663083 872 devel optional gobjc++-4.8-multilib_4.8.1-7_amd64.deb
 ac737117d1e767a57fcf7e350858e16c 6082436 devel optional gobjc++-4.8_4.8.1-7_amd64.deb
 722731c9758927860fbab7fde53f8dd1 874 devel optional gobjc-4.8-multilib_4.8.1-7_amd64.deb
 4921b4b2578ad9a0288223b05b5461aa 5598416 devel optional gobjc-4.8_4.8.1-7_amd64.deb
 3967a7d6493e56044054315924ab852a 160294 libs optional libobjc4_4.8.1-7_amd64.deb
 7cba5eace5c9ec5cbcfbf2c6e1a0bfdb 329238 debug extra libobjc4-dbg_4.8.1-7_amd64.deb
 51c30dd2a451bd0a68952e442b7cd886 760054 libdevel optional libobjc-4.8-dev_4.8.1-7_amd64.deb
 2e840cd28a37dfd56e3f0d24dcd58184 157898 libs optional lib32objc4_4.8.1-7_amd64.deb
 852ba8eb48fbe43783deaf0c67f18459 311956 debug extra lib32objc4-dbg_4.8.1-7_amd64.deb
 467f77ce4044fa92854703e6aeec54b4 665572 libdevel optional lib32objc-4.8-dev_4.8.1-7_amd64.deb
 12643f593c926ff8248049130428d981 154434 libs optional libx32objc4_4.8.1-7_amd64.deb
 3bfa79a66f1ce074c61adf3a77801336 315728 debug extra libx32objc4-dbg_4.8.1-7_amd64.deb
 ad34d238e34089fd32987d6e3b4ce061 689972 libdevel optional libx32objc-4.8-dev_4.8.1-7_amd64.deb
 03fa09fa1178acbb290145a7c82b16e6 3355328 libs optional libgo4_4.8.1-7_amd64.deb
 34034772911ec12618cbcd917f661fa3 3800992 debug extra libgo4-dbg_4.8.1-7_amd64.deb
 913a2c6480a4b69fa8ce0f6bdd8b727e 3195656 libs optional lib32go4_4.8.1-7_amd64.deb
 20a856c0338af4c08540efcf4bf54029 3127412 debug extra lib32go4-dbg_4.8.1-7_amd64.deb
 b101bb0767b9747b441c4ad8d0ad9a7a 3263192 libs optional libx32go4_4.8.1-7_amd64.deb
 26d956045acd72d21eeb2837ea23c8b8 3716042 debug extra libx32go4-dbg_4.8.1-7_amd64.deb
 e9bc0e2490750930bc844986376c8a60 10180950 devel optional gccgo-4.8_4.8.1-7_amd64.deb
 18f9148f0594a3e1fc1ed18f88d9bb2d 8299688 devel optional gccgo-4.8-multilib_4.8.1-7_amd64.deb
 adf29f6cac0ca6e9fc903f0dd2532443 59508 java optional gcj-4.8-jre-headless_4.8.1-7_amd64.deb
 e5823c79d02014bc69eee6beec9f716e 13522852 libs optional libgcj14_4.8.1-7_amd64.deb
 246152a670b9d20f1009ac53e3126a4d 79752 libs optional libgcj14-awt_4.8.1-7_amd64.deb
 d23842f98b55faf313c9b5c5bccc9e6d 1010 java optional gcj-4.8-jre_4.8.1-7_amd64.deb
 11cedcef3f91b5bdad57df53fb3aea58 464188 java optional gcj-4.8-jdk_4.8.1-7_amd64.deb
 0cb827c4c5770729ab661ffae7d995a1 767282 libdevel optional libgcj14-dev_4.8.1-7_amd64.deb
 bca8831f3d363d45839f0d38309c916c 26646138 debug extra libgcj14-dbg_4.8.1-7_amd64.deb
 7b1c5701ebee70d91f592c568cb5a7c6 5698936 java optional gcj-4.8_4.8.1-7_amd64.deb
 6ce517a9a0244eb2b3c436a70022e94c 888 devel optional g++-4.8-multilib_4.8.1-7_amd64.deb
 c7f70dc98ef283c5c8af7bfe69cc4728 9489760 devel optional g++-4.8_4.8.1-7_amd64.deb
 6aa4cf1a4638ed9bf5529bc496bdd4a0 325226 libs important libstdc++6_4.8.1-7_amd64.deb
 fec6c42ba1c90926fccb71a3d05df0be 335318 libs extra lib32stdc++6_4.8.1-7_amd64.deb
 37b7224ad6085137d6aef2883c89927f 1079424 libdevel optional lib32stdc++-4.8-dev_4.8.1-7_amd64.deb
 07b8cae009d1aa16042442d3e51ff93c 6948140 debug extra lib32stdc++6-4.8-dbg_4.8.1-7_amd64.deb
 5b462c0ae8a155258b68f532305c2776 308526 libs optional libx32stdc++6_4.8.1-7_amd64.deb
 3b14a6aedab43ce7bf5258f1c1727075 1074668 libdevel optional libx32stdc++-4.8-dev_4.8.1-7_amd64.deb
 64bf71e2d6de9e052c9b0f97425d575a 7231180 debug extra libx32stdc++6-4.8-dbg_4.8.1-7_amd64.deb
 5eaa6bd1cd51e647dfc46755611a8ba1 1743704 libdevel optional libstdc++-4.8-dev_4.8.1-7_amd64.deb
 f2994fd71192cda1229a06729964b015 509188 libdevel extra libstdc++-4.8-pic_4.8.1-7_amd64.deb
 88f8c8d3aff4008bdb7c8aa1bc048af1 3601432 debug extra libstdc++6-4.8-dbg_4.8.1-7_amd64.deb
 b4cb7f33901a46aeec5e088d69f2ed4e 75624 libs optional libasan0_4.8.1-7_amd64.deb
 b0652b9bd25d08801cf9562eac20e1a4 301340 debug extra libasan0-dbg_4.8.1-7_amd64.deb
 49a96fd2e61e1c4dee126c2c8068b784 76068 libs extra lib32asan0_4.8.1-7_amd64.deb
 fd73cb1a6ff4f2cd9b6d0b0992970ead 287436 debug extra lib32asan0-dbg_4.8.1-7_amd64.deb
 219bdaac7abd173a618e3f1e37b87109 74824 libs extra libx32asan0_4.8.1-7_amd64.deb
 ad842691ced7cb77f9ec34adc675b747 292680 debug extra libx32asan0-dbg_4.8.1-7_amd64.deb
 8e37168dada1ab2d4fe7a3c8e320315c 117362 libs optional libtsan0_4.8.1-7_amd64.deb
 13c5a46a96c7c48554a6af6d01089ba1 571048 debug extra libtsan0-dbg_4.8.1-7_amd64.deb
 dbe65bf2f3230a3fccddfbfcbc4de261 345068 libs optional libgfortran3_4.8.1-7_amd64.deb
 b8a6fa5d52ad7e995364bc85b283a199 854002 debug extra libgfortran3-dbg_4.8.1-7_amd64.deb
 70f97e1fed39759a99d198e666e6d1ab 435824 libdevel optional libgfortran-4.8-dev_4.8.1-7_amd64.deb
 bdae9b7d1511a6593def0ffd53d6be8d 324406 libs optional lib32gfortran3_4.8.1-7_amd64.deb
 d39a9f2b9c3f6ddfdfc9c05e2d8a6b32 688166 debug extra lib32gfortran3-dbg_4.8.1-7_amd64.deb
 74009eafc78fbcd0d9761ee80a92a5fc 392162 libdevel optional lib32gfortran-4.8-dev_4.8.1-7_amd64.deb
 9ad3600f029ff70adbf90af965e0c52b 344834 libs optional libx32gfortran3_4.8.1-7_amd64.deb
 a7de5bec1314d1e70ab517c2d04be952 796692 debug extra libx32gfortran3-dbg_4.8.1-7_amd64.deb
 402f5c4961f1b8c2677c4408b749bf8a 423116 libdevel optional libx32gfortran-4.8-dev_4.8.1-7_amd64.deb
 6854ce1a21e6f4f8233f17d437476f4b 878 devel optional gfortran-4.8-multilib_4.8.1-7_amd64.deb
 b62a0d9de4d12b031322c4599ca09e49 6141510 devel optional gfortran-4.8_4.8.1-7_amd64.deb
 0b303e5e03fca4cc54008983aeb32d2f 6340126 devel optional gdc-4.8_4.8.1-7_amd64.deb
 4c5e7169373309918f1b701ef8ae7c08 7907376 libdevel optional libphobos-4.8-dev_4.8.1-7_amd64.deb
 db20a9f4dafafbad7f0492e02cdb7da1 890 devel optional gcc-4.8-multilib_4.8.1-7_amd64.deb
 f9a377123ad570ce772b12f8e00f3fe7 1023826 devel optional gcc-4.8-plugin-dev_4.8.1-7_amd64.deb
 14e6698750a72b864088f59fcdf06960 6348542 devel optional gcc-4.8_4.8.1-7_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHnkskACgkQStlRaw+TLJxhiQCfY0HNLvncS8aVMD1BKkHK/MBZ
LMwAn2inO03eme3x9VKyh3FbGtfE366A
=IC7G
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:08:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.